module Notifications
  class Engine < ::Rails::Engine
    config.autoload_paths += Dir["#{config.root}/lib/**/"]
    config.assets.paths << root.join('lib', 'assets', 'javascripts').to_s

    initializer 'notifications' do
      ActionView::Base.send(:include, Notifications::Helper)
    end
  end
end
